/* 
-----------------------------------------------------------------
FOR TEMPLATE STYLES SEE CSS/SCREEN.PHP
-----------------------------------------------------------------
*/


/* WP CORE STYLES */

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

.bypostauthor {}
.sticky{}
.gallery-caption{}

/* mouret  - landing page */
.page-id-3179 .row.mobilemenu + .row {
	
}

.frow {
	display:flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
}

.column {
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 1;
	padding: 10px;	
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 1;
}
.f_row {
	display: flex;
	width: 100%;
	height: 100%;
	flex-direction: row;
}
.f_bottom {
	align-self: flex-end;
}

.col-1 {
	max-width: calc(100% / 12);
}
.col-2 {
	max-width: calc(100% / 12 * 2);
}
.col-3 {
	max-width: calc(100% / 12 * 3);
}
.col-4 {
	max-width: calc(100% / 12 * 4);
}
.col-5 {
	max-width: calc(100% / 12 * 5);
}
.col-6 {
	max-width: calc(100% / 2);
	/*flex-basis: 50%;
    max-width: 50%;*/
}
.col-7 {
	max-width: calc(100% / 12 * 7);
}
.col-8 {
	max-width: calc(100% / 12 * 8);
}


@media screen and (max-width: 768px) {
	/*.container {
		overflow: auto;
	}*/
	.column:not(.staycol) {
		 min-width: 100%;
		 width: 100%;
		 margin: 10px 0;
	}
}


.landingpage {
	color: #071B3C;
	color: #404041;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.6;
	font-size: 16px;
}
.landingpage img {
	border: 0;
    width: 100%;
    height: auto;
	flex: 0 0 auto;
}
.landingpage a, .landingpage a:hover {
	color: inherit;
	text-decoration: underline;
}
.landingpage p {
	margin: 1em 0;
	font-size: 16px;
}
.mh100 {
	min-height: 100vh;
}
.mh75 {
	min-height: 75vh;
}
.mh50 {
	min-height: 50vh;
}

.landingpage * {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.column {
	padding: 2vw;
	box-sizing: border-box;
}
.column.nopad {
	padding: 0;
}
.padded {
	padding: 2vw;
}
.white {
	background: #FFFFFF;
	color: #071B3C;
}
.white * {
	color: #071B3C;
}
.blue {
	background: #071B3C;
	color: #FFFFFF;
}
.blue * {
	color: #FFFFFF;
}
.landingpage h1, .landingpage h2, .landingpage h3, .landingpage h4 {
	text-transform: uppercase;
	font-weight: 900;
	margin: 0;
}
.landingpage h1 {
	font-size: 4vw;
	font-size: 80px;
	line-height: 1;
	font-weight: 800;
	margin-bottom: 0.5em;
	margin-top: 1em;
}
.landingpage h1 small {
	text-transform: none;
	font-size: 2.5vw;
	font-size: 65px;
	font-weight: 400;
}
.landingpage h2, .landingpage h3, .landingpage h4 {
	margin: 0 0 1em 0;
	font-size: 2vw;
	font-size: 35px;
	line-height: 1.1;
}
.strong {
	font-weight: 600;
}
.backgroundimagebox {
	height: 100px;
    width: 100%;
    padding-bottom: 60%;
    position: relative;
    overflow: hidden;
	background-size:contain;
	background-position: 0% 50%;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}

.frontbadge {
	position: relative;
}
.frontbadge img {
	position: absolute;
	bottom: 0;
}
.products strong {
	font-size: 22px;
}
.products p {
	margin: 0;
}
.safety {
	background-size:contain;
	background-image: url(https://www.dokkafasteners.com/wp-content/uploads/2018/12/landing_140_years.jpg);
	background-position: 50% 0%;
}
.yearsofsafety {
	height: 0;
	padding-bottom: 58%;
	position: relative;
}
.hexagons {
	position: absolute;
	width: 100%;
	bottom: 0;
}
.hex {
	position: relative;
	padding-bottom: 100%;/**/
	height: 0;/**/
}
.hex svg {
	width: 100%;
	position: absolute; /**/
}
.hex-inner {
	position: absolute;
	left: 0;
	top: 50%;
	text-align:center;
	width: 80%;
	padding: 10%;
	transform: translateY(-50%);
	z-index: 1; /**/
}
.hex p {
	margin: 0 2px;
}
.contacts {
	background: #DCDDDE;
}
.contactperson img {
	max-width: 200px;
	margin-bottom: 20px;
}
.office {
	background: #404041;
	color: white;
}
.wurthimg {
	position: relative;
}
.wurthimg img {
	position: absolute;
	bottom: 0;
	right: 0;
    max-width: 400px;
}


@media (max-width: 979px) and (min-width: 768px) {
	.hexagons {
		position: relative;
	}
	.hexagons .column {
		min-width: 30%;
		width: 30%;
		margin: 0;
	}
}
@media screen and (max-width: 768px) {
	.landingpage h1 {
		font-size: 80px;
		font-size: 50px;
	}
	.landingpage h1 small {
		font-size: 65px;
		font-size: 30px;
	}
	.landingpage h2, .landingpage h3, .landingpage h4 {
		font-size: 35px;
		font-size: 22px;
	}
	.yearsofsafety {
		background-size: contain;
		background-position: 50% 0%;
		height: auto;
		padding-bottom: 0;
	}
	.hexagons {
		position: relative;
		top: 100px;
	}
	.hexagons .column {
		min-width: 50%;
		width: 50%;
		margin: 0;
	}
	.hexagons p {
		font-size: 13px;
	}
	.wurthimg,
	.wurthimg img {
		position: relative;
		margin: 0 auto;
	}
	.wurthimg.column:not(.staycol) {
		margin-bottom: 0;
	}
}
